@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">Ruleta Minerva</div>

                <div class="card-body">

                    <form method="post" action="{{route('ruleta')}}">
                        @csrf
                        <div class="form-row">
                            <div class="form-group col-md-6">
                                <label for="inputEmail4">Nombre</label>
                                <input type="text" class="form-control" id="inputEmail4" placeholder="Ingresa tu nombre" name="nombre" value="">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="inputPassword4">Apellidos <sub>*</sub></label>
                                <input type="text" class="form-control" id="inputPassword4" placeholder="Ingresa tu apellido" name="apellido" value="">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="inputAddress">Correo Electrónico</label>
                            <input type="tel" class="form-control" id="inputAddress" placeholder="Ingresa tu correo electrónico" name="correo" value="">
                        </div>
                        <div class="form-group">
                            <label for="inputAddress2">Teléfono</label>
                            <input type="text" class="form-control" id="inputAddress2" placeholder="+52 000 - 000 - 0000" name="telefono" value="">
                        </div>


                        <div class="form-group">
                            <label for="inputAddress2">País</label>
                            <select name="pais" id="pais" class="form-control">
                                <option value="">Seleccione su país</option>
                                <option value="AF">Afganistán</option>
                                <option value="AL">Albania</option>
                                <option value="DE">Alemania</option>
                                <option value="AD">Andorra</option>
                                <option value="AO">Angola</option>
                                <option value="AI">Anguila</option>
                                <option value="AQ">Antártida</option>
                                <option value="AG">Antigua y Barbuda</option>
                                <option value="SA">Arabia Saudita</option>
                                <option value="DZ">Argelia</option>
                                <option value="AR">Argentina</option>
                                <option value="AM">Armenia</option>
                                <option value="AW">Aruba</option>
                                <option value="AU">Australia</option>
                                <option value="AT">Austria</option>
                                <option value="AZ">Azerbaiyán</option>
                                <option value="BS">Bahamas</option>
                                <option value="BH">Bahrein</option>
                                <option value="BD">Bangladesh</option>
                                <option value="BB">Barbados</option>
                                <option value="BE">Bélgica</option>
                                <option value="BZ">Belice</option>
                                <option value="BJ">Benin</option>
                                <option value="BM">Bermuda</option>
                                <option value="BY">Bielorrusia</option>
                                <option value="BO">Bolivia (Estado Plurinacional de)</option>
                                <option value="BQ">Bonaire, Sint Eustatius y Saba</option>
                                <option value="BA">Bosnia y Herzegovina</option>
                                <option value="BW">Botswana</option>
                                <option value="BR">Brasil</option>
                                <option value="BN">Brunei Darussalam</option>
                                <option value="BG">Bulgaria</option>
                                <option value="BF">Burkina Faso</option>
                                <option value="BI">Burundi</option>
                                <option value="BT">Bután</option>
                                <option value="CV">Cabo Verde</option>
                                <option value="KH">Camboya</option>
                                <option value="CM">Camerún</option>
                                <option value="CA">Canadá</option>
                                <option value="TD">Chad</option>
                                <option value="CL">Chile</option>
                                <option value="CN">China</option>
                                <option value="CY">Chipre</option>
                                <option value="CO">Colombia</option>
                                <option value="KM">Comoras</option>
                                <option value="CG">Congo</option>
                                <option value="CD">Congo (la República Democrática del)</option>
                                <option value="KR">Corea (la República de)</option>
                                <option value="KP">Corea (la República Democrática del Pueblo de)</option>
                                <option value="CI">Costa de Marfil</option>
                                <option value="CR">Costa Rica</option>
                                <option value="HR">Croacia</option>
                                <option value="CU">Cuba</option>
                                <option value="CW">Curazao</option>
                                <option value="DK">Dinamarca</option>
                                <option value="DJ">Djibouti</option>
                                <option value="DM">Dominica</option>
                                <option value="EC">Ecuador</option>
                                <option value="EG">Egipto</option>
                                <option value="SV">El Salvador</option>
                                <option value="VA">El Vaticano</option>
                                <option value="AE">Emiratos Árabes Unidos</option>
                                <option value="ER">Eritrea</option>
                                <option value="SK">Eslovaquia</option>
                                <option value="SI">Eslovenia</option>
                                <option value="ES">España</option>
                                <option value="US">Estados Unidos</option>
                                <option value="EE">Estonia</option>
                                <option value="SZ">Eswatini</option>
                                <option value="ET">Etiopía</option>
                                <option value="RU">Federación Rusa</option>
                                <option value="PH">Filipinas</option>
                                <option value="FI">Finlandia</option>
                                <option value="FJ">Fiyi</option>
                                <option value="FR">Francia</option>
                                <option value="GA">Gabón</option>
                                <option value="GM">Gambia</option>
                                <option value="GE">Georgia</option>
                                <option value="GS">Georgia del Sur y las Islas Sandwich del Sur</option>
                                <option value="GH">Ghana</option>
                                <option value="GI">Gibraltar</option>
                                <option value="GD">Granada</option>
                                <option value="GR">Grecia</option>
                                <option value="GL">Groenlandia</option>
                                <option value="GP">Guadalupe</option>
                                <option value="GU">Guam</option>
                                <option value="GT">Guatemala</option>
                                <option value="GG">Guernsey</option>
                                <option value="GN">Guinea</option>
                                <option value="GQ">Guinea Ecuatorial</option>
                                <option value="GW">Guinea-Bissau</option>
                                <option value="GY">Guyana</option>
                                <option value="GF">Guyana Francesa</option>
                                <option value="HT">Haití</option>
                                <option value="NL">Holanda</option>
                                <option value="HN">Honduras</option>
                                <option value="HK">Hong Kong</option>
                                <option value="HU">Hungría</option>
                                <option value="IN">India</option>
                                <option value="ID">Indonesia</option>
                                <option value="IQ">Irak</option>
                                <option value="IR">Irán (República Islámica de)</option>
                                <option value="IE">Irlanda</option>
                                <option value="IM">Isla de Man</option>
                                <option value="IS">Islandia</option>
                                <option value="AX">Islas Åland</option>
                                <option value="BV">Islas Bouvet</option>
                                <option value="KY">Islas Caimán</option>
                                <option value="CC">Islas Cocos</option>
                                <option value="CK">Islas Cook</option>
                                <option value="CX">Islas de Navidad</option>
                                <option value="FO">Islas Faroe</option>
                                <option value="HM">Islas Heard y McDonald</option>
                                <option value="FK">Islas Malvinas</option>
                                <option value="MP">Islas Marianas del Norte</option>
                                <option value="MH">Islas Marshall</option>
                                <option value="NF">Islas Norfolk</option>
                                <option value="SB">Islas Salomón</option>
                                <option value="TC">Islas Turcas y Caicos</option>
                                <option value="UM">Islas Ultramarinas Menores de Estados Unidos</option>
                                <option value="VI">Islas Vírgenes (Americanas)</option>
                                <option value="VG">Islas Vírgenes (Británícas)</option>
                                <option value="IL">Israel</option>
                                <option value="IT">Italia</option>
                                <option value="JM">Jamaica</option>
                                <option value="JP">Japón</option>
                                <option value="JE">Jersey</option>
                                <option value="JO">Jordania</option>
                                <option value="KZ">Kazajstán</option>
                                <option value="KE">Kenia</option>
                                <option value="KG">Kirguistán</option>
                                <option value="KI">Kiribati</option>
                                <option value="KW">Kuwait</option>
                                <option value="LA">Laos</option>
                                <option value="LV">Latvia</option>
                                <option value="LS">Lesotho</option>
                                <option value="LB">Líbano</option>
                                <option value="LR">Liberia</option>
                                <option value="LY">Libia</option>
                                <option value="LI">Liechtenstein</option>
                                <option value="LT">Lituania</option>
                                <option value="LU">Luxemburgo</option>
                                <option value="MO">Macao</option>
                                <option value="MK">Macedonia del Norte</option>
                                <option value="MG">Madagascar</option>
                                <option value="MY">Malasia</option>
                                <option value="MW">Malawi</option>
                                <option value="MV">Maldivas</option>
                                <option value="ML">Mali</option>
                                <option value="MT">Malta</option>
                                <option value="MA">Marruecos</option>
                                <option value="MQ">Martinica</option>
                                <option value="MU">Mauricio</option>
                                <option value="MR">Mauritania</option>
                                <option value="YT">Mayotte</option>
                                <option value="MX">México</option>
                                <option value="FM">Micronesia (Estados Federados de)</option>
                                <option value="MD">Moldovia (la República de)</option>
                                <option value="MC">Mónaco</option>
                                <option value="MN">Mongolia</option>
                                <option value="ME">Montenegro</option>
                                <option value="MS">Montserrat</option>
                                <option value="MZ">Mozambique</option>
                                <option value="MM">Myanmar</option>
                                <option value="NA">Namibia</option>
                                <option value="NR">Naurú</option>
                                <option value="NP">Nepal</option>
                                <option value="NI">Nicaragua</option>
                                <option value="NE">Níger</option>
                                <option value="NG">Nigeria</option>
                                <option value="NU">Niue</option>
                                <option value="NO">Noruega</option>
                                <option value="NC">Nueva Caledonia</option>
                                <option value="NZ">Nueva Zelandia</option>
                                <option value="OM">Omán</option>
                                <option value="PK">Pakistán</option>
                                <option value="PW">Palau</option>
                                <option value="PS">Palestina, Estado de</option>
                                <option value="PA">Panamá</option>
                                <option value="PG">Papúa Nueva Guinea</option>
                                <option value="PY">Paraguay</option>
                                <option value="PE">Perú</option>
                                <option value="PN">Pitcairn</option>
                                <option value="PF">Polinesia Francesa</option>
                                <option value="PL">Polonia</option>
                                <option value="PT">Portugal</option>
                                <option value="PR">Puerto Rico</option>
                                <option value="QA">Qatar</option>
                                <option value="GB">Reino Unido</option>
                                <option value="CF">República Centroafricana</option>
                                <option value="CZ">República Checa</option>
                                <option value="DO">República Dominicana</option>
                                <option value="RE">Reunión</option>
                                <option value="RW">Ruanda</option>
                                <option value="RO">Rumania</option>
                                <option value="EH">Sahara Occidental</option>
                                <option value="WS">Samoa</option>
                                <option value="AS">Samoa Americana</option>
                                <option value="BL">San Bartolomé</option>
                                <option value="KN">San Cristóbal y Nevis</option>
                                <option value="SM">San Marino</option>
                                <option value="MF">San Martín (Porción Francesa)</option>
                                <option value="PM">San Pedro y Miquelon</option>
                                <option value="VC">San Vincente y Las Granadinas</option>
                                <option value="SH">Santa Helena, Ascención y Tristán Da Cunha</option>
                                <option value="LC">Santa Lucía</option>
                                <option value="ST">Santo Tomé y Príncipe</option>
                                <option value="SN">Senegal</option>
                                <option value="RS">Serbia</option>
                                <option value="SC">Seychelles</option>
                                <option value="SL">Sierra Leona</option>
                                <option value="SG">Singapur</option>
                                <option value="SX">Sint Maarten (Porción Holandesa)</option>
                                <option value="SY">Siria</option>
                                <option value="SO">Somalía</option>
                                <option value="LK">Sri Lanka</option>
                                <option value="ZA">Sudáfrica</option>
                                <option value="SD">Sudán</option>
                                <option value="SS">Sudán del Sur</option>
                                <option value="SE">Suecia</option>
                                <option value="CH">Suiza</option>
                                <option value="SR">Surinam</option>
                                <option value="SJ">Svalbard y Jan Mayen</option>
                                <option value="TH">Tailandia</option>
                                <option value="TW">Taiwán</option>
                                <option value="TZ">Tanzania, la República Unida de</option>
                                <option value="TJ">Tayikistán</option>
                                <option value="IO">Territorio Británico del Océano Índico</option>
                                <option value="TF">Territorios Franceses del Sur</option>
                                <option value="TL">Timor-Leste</option>
                                <option value="TG">Togo</option>
                                <option value="TK">Tokelau</option>
                                <option value="TO">Tonga</option>
                                <option value="TT">Trinidad y Tobago</option>
                                <option value="TN">Túnez</option>
                                <option value="TM">Turkmenistán</option>
                                <option value="TR">Turquía</option>
                                <option value="TV">Tuvalu</option>
                                <option value="UA">Ucrania</option>
                                <option value="UG">Uganda</option>
                                <option value="UY">Uruguay</option>
                                <option value="UZ">Uzbekistan</option>
                                <option value="VU">Vanuatu</option>
                                <option value="VE">Venezuela (República Bolivariana de)</option>
                                <option value="VN">Vietnam</option>
                                <option value="WF">Wallis y Futuna</option>
                                <option value="YE">Yemen</option>
                                <option value="ZM">Zambia</option>
                                <option value="ZW">Zimbawe</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label for="inputAddress2">Ciudad</label>
                            <input type="text" class="form-control" id="inputAddress2" placeholder="" name="ciudad" value="">
                        </div>
                        <div class="form-group">
                            <label for="inputAddress2">Estado</label>
                            <select name="estado" id="estado" class="form-control">
                                <option value=""></option>
                                <option value="Aguascalientes">Aguascalientes</option>
                                <option value="Baja California">Baja California</option>
                                <option value="Baja California Sur">Baja California Sur</option>
                                <option value="Campeche">Campeche</option>
                                <option value="Coahuila">Coahuila</option>
                                <option value="Colima">Colima</option>
                                <option value="Chiapas">Chiapas</option>
                                <option value="Chihuahua">Chihuahua</option>
                                <option value="Ciudad de México">Ciudad de México</option>
                                <option value="Durango">Durango</option>
                                <option value="Edo. México">Edo. México</option>
                                <option value="Guanajuato">Guanajuato</option>
                                <option value="Guerrero">Guerrero</option>
                                <option value="Hidalgo">Hidalgo</option>
                                <option value="Jalisco">Jalisco</option>
                                <option value="Michoacán">Michoacán</option>
                                <option value="Morelos">Morelos</option>
                                <option value="Nayarit">Nayarit</option>
                                <option value="Nuevo León">Nuevo León</option>
                                <option value="Oaxaca">Oaxaca</option>
                                <option value="Otro">Otro</option>
                                <option value="Puebla">Puebla</option>
                                <option value="Querétaro">Querétaro</option>
                                <option value="Quintana Roo">Quintana Roo</option>
                                <option value="San Luis Potosí">San Luis Potosí</option>
                                <option value="Sinaloa">Sinaloa</option>
                                <option value="Sonora">Sonora</option>
                                <option value="Tabasco">Tabasco</option>
                                <option value="Tamaulipas">Tamaulipas</option>
                                <option value="Tlaxcala">Tlaxcala</option>
                                <option value="Veracruz">Veracruz</option>
                                <option value="Yucatán">Yucatán</option>
                                <option value="Zacatecas">Zacatecas</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label for="inputAddress2">Edad</label>
                            <select name="edad" id="edad" class="form-control">
                                <option value="">Elegir...</option>
                                <option value="15-25 años">15-25 años</option>
                                <option value="26-35 años">26-35 años</option>
                                <option value="36-45 años">36-45 años</option>
                                <option value="46-55 años">46-55 años</option>
                                <option value="56-65 años">56-65 años</option>
                                <option value="66-75 años">66-75 años</option>
                                <option value="76 o más">76 o más</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label for="inputAddress2">Nivel de estudios
                            </label>
                            <select name="estudios" id="estudios" class="form-control">
                                <option value="">Elegir...</option>
                                <option value="Ninguno">Ninguno</option>
                                <option value="Preescolar">Preescolar</option>
                                <option value="Primaria">Primaria</option>
                                <option value="Secundaria">Secundaria</option>
                                <option value="Preparatoria o bachillerato">Preparatoria o bachillerato</option>
                                <option value="Normal">Normal</option>
                                <option value="Carrera técnica">Carrera técnica</option>
                                <option value="Licenciatura">Licenciatura</option>
                                <option value="Maestría">Maestría</option>
                                <option value="Doctorado">Doctorado</option>
                                <option value="No deseo responder">No deseo responder</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label for="inputAddress2">¿Eres funcionario público?
                            </label>
                            <select name="funcionario" id="funcionario" class="form-control">
                                <option value="">Elegir...</option>
                                <option value="NO">NO</option>
                                <option value="SI">SI</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label for="inputAddress2">Dependencia</label>
                            <select name="dependencia" id="dependencia" class="form-control">
                                <option value="NO SOY FUNCIONARIO PUBLICO">NO SOY FUNCIONARIO PUBLICO</option>
                                <option value="ADMINISTRACIÓN DEL PATRIMONIO DE LA BENEFICENCIA PÚBLICA">ADMINISTRACIÓN DEL PATRIMONIO DE LA BENEFICENCIA PÚBLICA</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE ALTAMIRA, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE ALTAMIRA, S.A. DE C.V.</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE COATZACOALCOS, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE COATZACOALCOS, S.A. DE C.V.</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE DOS BOCAS, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE DOS BOCAS, S.A. DE C.V.</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE ENSENADA, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE ENSENADA, S.A. DE C.V.</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE GUAYMAS, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE GUAYMAS, S.A. DE C.V.</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE LÁZARO CÁRDENAS, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE LÁZARO CÁRDENAS, S.A. DE C.V.</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE MANZANILLO, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE MANZANILLO, S.A. DE C.V.</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE MAZATLÁN, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE MAZATLÁN, S.A. DE C.V.</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE PROGRESO, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE PROGRESO, S.A. DE C.V.</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE PUERTO MADERO, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE PUERTO MADERO, S.A. DE C.V.</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE PUERTO VALLARTA, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE PUERTO VALLARTA, S.A. DE C.V.</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE SALINA CRUZ, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE SALINA CRUZ, S.A. DE C.V.</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE TAMPICO, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE TAMPICO, S.A. DE C.V.</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE TOPOLOBAMPO, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE TOPOLOBAMPO, S.A. DE C.V.</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE TUXPAN, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE TUXPAN, S.A. DE C.V.</option>
                                <option value="ADMINISTRACIÓN PORTUARIA INTEGRAL DE VERACRUZ, S.A. DE C.V.">ADMINISTRACIÓN PORTUARIA INTEGRAL DE VERACRUZ, S.A. DE C.V.</option>
                                <option value="AEROPUERTO INTERNACIONAL DE LA CIUDAD DE MÉXICO, S.A. DE C.V.">AEROPUERTO INTERNACIONAL DE LA CIUDAD DE MÉXICO, S.A. DE C.V.</option>
                                <option value="AEROPUERTOS Y SERVICIOS AUXILIARES">AEROPUERTOS Y SERVICIOS AUXILIARES</option>
                                <option value="AGENCIA DE SERVICIOS A LA COMERCIALIZACIÓN Y DESARROLLO DE MERCADOS AGROPECUARIOS">AGENCIA DE SERVICIOS A LA COMERCIALIZACIÓN Y DESARROLLO DE MERCADOS AGROPECUARIOS</option>
                                <option value="AGENCIA ESPACIAL MEXICANA">AGENCIA ESPACIAL MEXICANA</option>
                                <option value="AGENCIA FEDERAL DE AVIACIÓN CIVIL">AGENCIA FEDERAL DE AVIACIÓN CIVIL</option>
                                <option value="AGENCIA MEXICANA DE COOPERACIÓN INTERNACIONAL PARA EL DESARROLLO">AGENCIA MEXICANA DE COOPERACIÓN INTERNACIONAL PARA EL DESARROLLO</option>
                                <option value="AGENCIA NACIONAL DE SEGURIDAD INDUSTRIAL Y DE PROTECCIÓN AL MEDIO AMBIENTE DEL SECTOR HIDROCARBUROS">AGENCIA NACIONAL DE SEGURIDAD INDUSTRIAL Y DE PROTECCIÓN AL MEDIO AMBIENTE DEL SECTOR HIDROCARBUROS</option>
                                <option value="AGENCIA REGULADORA DE TRANSPORTE FERROVIARIO">AGENCIA REGULADORA DE TRANSPORTE FERROVIARIO</option>
                                <option value="AGROASEMEX, S.A.">AGROASEMEX, S.A.</option>
                                <option value="ARCHIVO GENERAL DE LA NACIÓN">ARCHIVO GENERAL DE LA NACIÓN</option>
                                <option value="AUTORIDAD EDUCATIVA FEDERAL EN LA CIUDAD DE MÉXICO">AUTORIDAD EDUCATIVA FEDERAL EN LA CIUDAD DE MÉXICO</option>
                                <option value="BANCO DEL BIENESTAR, S.N.C., I.B.D.">BANCO DEL BIENESTAR, S.N.C., I.B.D.</option>
                                <option value="BANCO NACIONAL DE COMERCIO EXTERIOR, S.N.C.">BANCO NACIONAL DE COMERCIO EXTERIOR, S.N.C.</option>
                                <option value="BANCO NACIONAL DE OBRAS Y SERVICIOS PÚBLICOS, S.N.C.">BANCO NACIONAL DE OBRAS Y SERVICIOS PÚBLICOS, S.N.C.</option>
                                <option value="BANCO NACIONAL DEL EJÉRCITO, FUERZA AÉREA Y ARMADA, S.N.C.">BANCO NACIONAL DEL EJÉRCITO, FUERZA AÉREA Y ARMADA, S.N.C.</option>
                                <option value="CAMINOS Y PUENTES FEDERALES DE INGRESOS Y SERVICIOS CONEXOS">CAMINOS Y PUENTES FEDERALES DE INGRESOS Y SERVICIOS CONEXOS</option>
                                <option value="CASA DE MONEDA DE MÉXICO">CASA DE MONEDA DE MÉXICO</option>
                                <option value="CENTRO DE CAPACITACIÓN CINEMATOGRÁFICA, A.C.">CENTRO DE CAPACITACIÓN CINEMATOGRÁFICA, A.C.</option>
                                <option value="CENTRO DE ENSEÑANZA TÉCNICA INDUSTRIAL">CENTRO DE ENSEÑANZA TÉCNICA INDUSTRIAL</option>
                                <option value="CENTRO DE INGENIERÍA Y DESARROLLO INDUSTRIAL">CENTRO DE INGENIERÍA Y DESARROLLO INDUSTRIAL</option>
                                <option value="CENTRO DE INVESTIGACIÓN CIENTÍFICA DE YUCATÁN, A.C.">CENTRO DE INVESTIGACIÓN CIENTÍFICA DE YUCATÁN, A.C.</option>
                                <option value="CENTRO DE INVESTIGACIÓN CIENTÍFICA Y DE EDUCACIÓN SUPERIOR DE ENSENADA, BAJA CALIFORNIA">CENTRO DE INVESTIGACIÓN CIENTÍFICA Y DE EDUCACIÓN SUPERIOR DE ENSENADA, BAJA CALIFORNIA</option>
                                <option value="CENTRO DE INVESTIGACIÓN EN ALIMENTACIÓN Y DESARROLLO, A.C.">CENTRO DE INVESTIGACIÓN EN ALIMENTACIÓN Y DESARROLLO, A.C.</option>
                                <option value="CENTRO DE INVESTIGACIÓN EN CIENCIAS DE INFORMACIÓN GEOESPACIAL, A. C.">CENTRO DE INVESTIGACIÓN EN CIENCIAS DE INFORMACIÓN GEOESPACIAL, A. C.</option>
                                <option value="CENTRO DE INVESTIGACIÓN EN MATEMÁTICAS, A.C.">CENTRO DE INVESTIGACIÓN EN MATEMÁTICAS, A.C.</option>
                                <option value="CENTRO DE INVESTIGACIÓN EN MATERIALES AVANZADOS, S.C.">CENTRO DE INVESTIGACIÓN EN MATERIALES AVANZADOS, S.C.</option>
                                <option value="CENTRO DE INVESTIGACIÓN EN QUÍMICA APLICADA">CENTRO DE INVESTIGACIÓN EN QUÍMICA APLICADA</option>
                                <option value="CENTRO DE INVESTIGACIÓN Y ASISTENCIA EN TECNOLOGÍA Y DISEÑO DEL ESTADO DE JALISCO, A.C.">CENTRO DE INVESTIGACIÓN Y ASISTENCIA EN TECNOLOGÍA Y DISEÑO DEL ESTADO DE JALISCO, A.C.</option>
                                <option value="CENTRO DE INVESTIGACIÓN Y DE ESTUDIOS AVANZADOS DEL INSTITUTO POLITÉCNICO NACIONAL">CENTRO DE INVESTIGACIÓN Y DE ESTUDIOS AVANZADOS DEL INSTITUTO POLITÉCNICO NACIONAL</option>
                                <option value="CENTRO DE INVESTIGACIÓN Y DESARROLLO TECNOLÓGICO EN ELECTROQUÍMICA, S.C.">CENTRO DE INVESTIGACIÓN Y DESARROLLO TECNOLÓGICO EN ELECTROQUÍMICA, S.C.</option>
                                <option value="CENTRO DE INVESTIGACIÓN Y DOCENCIA ECONÓMICAS, A.C.">CENTRO DE INVESTIGACIÓN Y DOCENCIA ECONÓMICAS, A.C.</option>
                                <option value="CENTRO DE INVESTIGACIONES BIOLÓGICAS DEL NOROESTE, S.C.">CENTRO DE INVESTIGACIONES BIOLÓGICAS DEL NOROESTE, S.C.</option>
                                <option value="CENTRO DE INVESTIGACIONES EN ÓPTICA, A.C.">CENTRO DE INVESTIGACIONES EN ÓPTICA, A.C.</option>
                                <option value="CENTRO DE INVESTIGACIONES Y ESTUDIOS SUPERIORES EN ANTROPOLOGÍA SOCIAL">CENTRO DE INVESTIGACIONES Y ESTUDIOS SUPERIORES EN ANTROPOLOGÍA SOCIAL</option>
                                <option value="CENTRO DE PRODUCCIÓN DE PROGRAMAS INFORMATIVOS Y ESPECIALES">CENTRO DE PRODUCCIÓN DE PROGRAMAS INFORMATIVOS Y ESPECIALES</option>
                                <option value="CENTRO NACIONAL DE CONTROL DE ENERGÍA">CENTRO NACIONAL DE CONTROL DE ENERGÍA</option>
                                <option value="CENTRO NACIONAL DE CONTROL DEL GAS NATURAL">CENTRO NACIONAL DE CONTROL DEL GAS NATURAL</option>
                                <option value="CENTRO NACIONAL DE EQUIDAD DE GÉNERO Y SALUD REPRODUCTIVA">CENTRO NACIONAL DE EQUIDAD DE GÉNERO Y SALUD REPRODUCTIVA</option>
                                <option value="CENTRO NACIONAL DE EXCELENCIA TECNOLÓGICA EN SALUD">CENTRO NACIONAL DE EXCELENCIA TECNOLÓGICA EN SALUD</option>
                                <option value="CENTRO NACIONAL DE INTELIGENCIA">CENTRO NACIONAL DE INTELIGENCIA</option>
                                <option value="CENTRO NACIONAL DE LA TRANSFUSIÓN SANGUÍNEA">CENTRO NACIONAL DE LA TRANSFUSIÓN SANGUÍNEA</option>
                                <option value="CENTRO NACIONAL DE METROLOGÍA">CENTRO NACIONAL DE METROLOGÍA</option>
                                <option value="CENTRO NACIONAL DE PREVENCIÓN DE DESASTRES">CENTRO NACIONAL DE PREVENCIÓN DE DESASTRES</option>
                                <option value="CENTRO NACIONAL DE PROGRAMAS PREVENTIVOS Y CONTROL DE ENFERMEDADES">CENTRO NACIONAL DE PROGRAMAS PREVENTIVOS Y CONTROL DE ENFERMEDADES</option>
                                <option value="CENTRO NACIONAL DE TRASPLANTES">CENTRO NACIONAL DE TRASPLANTES</option>
                                <option value="CENTRO NACIONAL PARA LA PREVENCIÓN Y EL CONTROL DEL VIH/SIDA">CENTRO NACIONAL PARA LA PREVENCIÓN Y EL CONTROL DEL VIH/SIDA</option>
                                <option value="CENTRO NACIONAL PARA LA SALUD DE LA INFANCIA Y LA ADOLESCENCIA">CENTRO NACIONAL PARA LA SALUD DE LA INFANCIA Y LA ADOLESCENCIA</option>
                                <option value="CENTRO REGIONAL DE ALTA ESPECIALIDAD DE CHIAPAS">CENTRO REGIONAL DE ALTA ESPECIALIDAD DE CHIAPAS</option>
                                <option value="CENTROS DE INTEGRACIÓN JUVENIL, A.C.">CENTROS DE INTEGRACIÓN JUVENIL, A.C.</option>
                                <option value="CIATEC, A.C. &quot;CENTRO DE INNOVACIÓN APLICADA EN TECNOLOGÍAS COMPETITIVAS&quot;">CIATEC, A.C. "CENTRO DE INNOVACIÓN APLICADA EN TECNOLOGÍAS COMPETITIVAS"</option>
                                <option value="CIATEQ, A.C. CENTRO DE TECNOLOGÍA AVANZADA">CIATEQ, A.C. CENTRO DE TECNOLOGÍA AVANZADA</option>
                                <option value="COLEGIO DE BACHILLERES">COLEGIO DE BACHILLERES</option>
                                <option value="COLEGIO DE POSTGRADUADOS">COLEGIO DE POSTGRADUADOS</option>
                                <option value="COLEGIO NACIONAL DE EDUCACIÓN PROFESIONAL TÉCNICA">COLEGIO NACIONAL DE EDUCACIÓN PROFESIONAL TÉCNICA</option>
                                <option value="COLEGIO SUPERIOR AGROPECUARIO DEL ESTADO DE GUERRERO">COLEGIO SUPERIOR AGROPECUARIO DEL ESTADO DE GUERRERO</option>
                                <option value="COMISIÓN DE APELACIÓN Y ARBITRAJE DEL DEPORTE">COMISIÓN DE APELACIÓN Y ARBITRAJE DEL DEPORTE</option>
                                <option value="COMISIÓN DE OPERACIÓN Y FOMENTO DE ACTIVIDADES ACADÉMICAS DEL INSTITUTO POLITÉCNICO NACIONAL">COMISIÓN DE OPERACIÓN Y FOMENTO DE ACTIVIDADES ACADÉMICAS DEL INSTITUTO POLITÉCNICO NACIONAL</option>
                                <option value="COMISIÓN EJECUTIVA DE ATENCIÓN A VÍCTIMAS">COMISIÓN EJECUTIVA DE ATENCIÓN A VÍCTIMAS</option>
                                <option value="COMISIÓN FEDERAL DE ELECTRICIDAD">COMISIÓN FEDERAL DE ELECTRICIDAD</option>
                                <option value="COMISIÓN FEDERAL PARA LA PROTECCIÓN CONTRA RIESGOS SANITARIOS">COMISIÓN FEDERAL PARA LA PROTECCIÓN CONTRA RIESGOS SANITARIOS</option>
                                <option value="COMISIÓN NACIONAL BANCARIA Y DE VALORES">COMISIÓN NACIONAL BANCARIA Y DE VALORES</option>
                                <option value="COMISIÓN NACIONAL CONTRA LAS ADICCIONES">COMISIÓN NACIONAL CONTRA LAS ADICCIONES</option>
                                <option value="COMISIÓN NACIONAL DE ACUACULTURA Y PESCA">COMISIÓN NACIONAL DE ACUACULTURA Y PESCA</option>
                                <option value="COMISIÓN NACIONAL DE ARBITRAJE MÉDICO">COMISIÓN NACIONAL DE ARBITRAJE MÉDICO</option>
                                <option value="COMISIÓN NACIONAL DE ÁREAS NATURALES PROTEGIDAS">COMISIÓN NACIONAL DE ÁREAS NATURALES PROTEGIDAS</option>
                                <option value="COMISIÓN NACIONAL DE BIOÉTICA">COMISIÓN NACIONAL DE BIOÉTICA</option>
                                <option value="COMISIÓN NACIONAL DE BÚSQUEDA DE PERSONAS">COMISIÓN NACIONAL DE BÚSQUEDA DE PERSONAS</option>
                                <option value="COMISIÓN NACIONAL DE CULTURA FÍSICA Y DEPORTE">COMISIÓN NACIONAL DE CULTURA FÍSICA Y DEPORTE</option>
                                <option value="COMISIÓN NACIONAL DE HIDROCARBUROS">COMISIÓN NACIONAL DE HIDROCARBUROS</option>
                                <option value="COMISIÓN NACIONAL DE LAS ZONAS ÁRIDAS">COMISIÓN NACIONAL DE LAS ZONAS ÁRIDAS</option>
                                <option value="COMISIÓN NACIONAL DE LIBROS DE TEXTO GRATUITOS">COMISIÓN NACIONAL DE LIBROS DE TEXTO GRATUITOS</option>
                                <option value="COMISIÓN NACIONAL DE LOS SALARIOS MÍNIMOS">COMISIÓN NACIONAL DE LOS SALARIOS MÍNIMOS</option>
                                <option value="COMISIÓN NACIONAL DE MEJORA REGULATORIA">COMISIÓN NACIONAL DE MEJORA REGULATORIA</option>
                                <option value="COMISIÓN NACIONAL DE SEGURIDAD NUCLEAR Y SALVAGUARDIAS">COMISIÓN NACIONAL DE SEGURIDAD NUCLEAR Y SALVAGUARDIAS</option>
                                <option value="COMISIÓN NACIONAL DE SEGUROS Y FIANZAS">COMISIÓN NACIONAL DE SEGUROS Y FIANZAS</option>
                                <option value="COMISIÓN NACIONAL DE VIVIENDA">COMISIÓN NACIONAL DE VIVIENDA</option>
                                <option value="COMISIÓN NACIONAL DEL AGUA">COMISIÓN NACIONAL DEL AGUA</option>
                                <option value="COMISIÓN NACIONAL DEL SISTEMA DE AHORRO PARA EL RETIRO">COMISIÓN NACIONAL DEL SISTEMA DE AHORRO PARA EL RETIRO</option>
                                <option value="COMISIÓN NACIONAL FORESTAL">COMISIÓN NACIONAL FORESTAL</option>
                                <option value="COMISIÓN NACIONAL PARA EL USO EFICIENTE DE LA ENERGÍA">COMISIÓN NACIONAL PARA EL USO EFICIENTE DE LA ENERGÍA</option>
                                <option value="COMISIÓN NACIONAL PARA LA MEJORA CONTINUA DE LA EDUCACIÓN">COMISIÓN NACIONAL PARA LA MEJORA CONTINUA DE LA EDUCACIÓN</option>
                                <option value="COMISIÓN NACIONAL PARA LA PROTECCIÓN Y DEFENSA DE LOS USUARIOS DE SERVICIOS FINANCIEROS">COMISIÓN NACIONAL PARA LA PROTECCIÓN Y DEFENSA DE LOS USUARIOS DE SERVICIOS FINANCIEROS</option>
                                <option value="COMISIÓN NACIONAL PARA PREVENIR Y ERRADICAR LA VIOLENCIA CONTRA LAS MUJERES">COMISIÓN NACIONAL PARA PREVENIR Y ERRADICAR LA VIOLENCIA CONTRA LAS MUJERES</option>
                                <option value="COMISIÓN REGULADORA DE ENERGÍA">COMISIÓN REGULADORA DE ENERGÍA</option>
                                <option value="COMITÉ NACIONAL MIXTO DE PROTECCIÓN AL SALARIO">COMITÉ NACIONAL MIXTO DE PROTECCIÓN AL SALARIO</option>
                                <option value="COMITÉ NACIONAL PARA EL DESARROLLO SUSTENTABLE DE LA CAÑA DE AZÚCAR">COMITÉ NACIONAL PARA EL DESARROLLO SUSTENTABLE DE LA CAÑA DE AZÚCAR</option>
                                <option value="COMPAÑÍA MEXICANA DE EXPLORACIONES, S.A. DE C.V.">COMPAÑÍA MEXICANA DE EXPLORACIONES, S.A. DE C.V.</option>
                                <option value="COMPAÑÍA OPERADORA DEL CENTRO CULTURAL Y TURÍSTICO DE TIJUANA, S.A. DE C.V.">COMPAÑÍA OPERADORA DEL CENTRO CULTURAL Y TURÍSTICO DE TIJUANA, S.A. DE C.V.</option>
                                <option value="CONSEJERÍA JURÍDICA DEL EJECUTIVO FEDERAL">CONSEJERÍA JURÍDICA DEL EJECUTIVO FEDERAL</option>
                                <option value="CONSEJO DE PROMOCIÓN TURÍSTICA DE MÉXICO, S.A. DE C.V. (EN PROCESO DE DESINCORPORACIÓN)">CONSEJO DE PROMOCIÓN TURÍSTICA DE MÉXICO, S.A. DE C.V. (EN PROCESO DE DESINCORPORACIÓN)</option>
                                <option value="CONSEJO NACIONAL DE CIENCIA Y TECNOLOGÍA">CONSEJO NACIONAL DE CIENCIA Y TECNOLOGÍA</option>
                                <option value="CONSEJO NACIONAL DE EVALUACIÓN DE LA POLÍTICA DE DESARROLLO SOCIAL">CONSEJO NACIONAL DE EVALUACIÓN DE LA POLÍTICA DE DESARROLLO SOCIAL</option>
                                <option value="CONSEJO NACIONAL DE FOMENTO EDUCATIVO">CONSEJO NACIONAL DE FOMENTO EDUCATIVO</option>
                                <option value="CONSEJO NACIONAL PARA EL DESARROLLO Y LA INCLUSIÓN DE LAS PERSONAS CON DISCAPACIDAD">CONSEJO NACIONAL PARA EL DESARROLLO Y LA INCLUSIÓN DE LAS PERSONAS CON DISCAPACIDAD</option>
                                <option value="CONSEJO NACIONAL PARA PREVENIR LA DISCRIMINACIÓN">CONSEJO NACIONAL PARA PREVENIR LA DISCRIMINACIÓN</option>
                                <option value="COORDINACIÓN GENERAL @prende.mx">COORDINACIÓN GENERAL @prende.mx</option>
                                <option value="COORDINACIÓN GENERAL DE LA COMISIÓN MEXICANA DE AYUDA A REFUGIADOS">COORDINACIÓN GENERAL DE LA COMISIÓN MEXICANA DE AYUDA A REFUGIADOS</option>
                                <option value="COORDINACIÓN NACIONAL ANTISECUESTRO">COORDINACIÓN NACIONAL ANTISECUESTRO</option>
                                <option value="COORDINACIÓN NACIONAL DE BECAS PARA EL BIENESTAR BENITO JUÁREZ">COORDINACIÓN NACIONAL DE BECAS PARA EL BIENESTAR BENITO JUÁREZ</option>
                                <option value="COORDINACIÓN PARA LA ATENCIÓN INTEGRAL DE LA MIGRACIÓN EN LA FRONTERA SUR">COORDINACIÓN PARA LA ATENCIÓN INTEGRAL DE LA MIGRACIÓN EN LA FRONTERA SUR</option>
                                <option value="CORPORACIÓN DE SERVICIOS AL TURISTA ÁNGELES VERDES">CORPORACIÓN DE SERVICIOS AL TURISTA ÁNGELES VERDES</option>
                                <option value="CORPORACIÓN MEXICANA DE INVESTIGACIÓN EN MATERIALES, S.A. DE C.V.">CORPORACIÓN MEXICANA DE INVESTIGACIÓN EN MATERIALES, S.A. DE C.V.</option>
                                <option value="CORREDOR INTEROCEÁNICO DEL ISTMO DE TEHUANTEPEC">CORREDOR INTEROCEÁNICO DEL ISTMO DE TEHUANTEPEC</option>
                                <option value="DICONSA, S.A. DE C.V.">DICONSA, S.A. DE C.V.</option>
                                <option value="EDUCAL, S.A. DE C.V.">EDUCAL, S.A. DE C.V.</option>
                                <option value="EL COLEGIO DE LA FRONTERA NORTE, A.C.">EL COLEGIO DE LA FRONTERA NORTE, A.C.</option>
                                <option value="EL COLEGIO DE LA FRONTERA SUR">EL COLEGIO DE LA FRONTERA SUR</option>
                                <option value="EL COLEGIO DE MÉXICO, A.C.">EL COLEGIO DE MÉXICO, A.C.</option>
                                <option value="EL COLEGIO DE MICHOACÁN, A.C.">EL COLEGIO DE MICHOACÁN, A.C.</option>
                                <option value="EL COLEGIO DE SAN LUIS, A.C.">EL COLEGIO DE SAN LUIS, A.C.</option>
                                <option value="ESTUDIOS CHURUBUSCO AZTECA, S.A.">ESTUDIOS CHURUBUSCO AZTECA, S.A.</option>
                                <option value="EXPORTADORA DE SAL, S.A. DE C.V.">EXPORTADORA DE SAL, S.A. DE C.V.</option>
                                <option value="FERROCARRIL DEL ISTMO DE TEHUANTEPEC, S.A. DE C.V.">FERROCARRIL DEL ISTMO DE TEHUANTEPEC, S.A. DE C.V.</option>
                                <option value="FERROCARRILES NACIONALES DE MÉXICO (EN PROCESO DE DESINCORPORACIÓN)">FERROCARRILES NACIONALES DE MÉXICO (EN PROCESO DE DESINCORPORACIÓN)</option>
                                <option value="FIDEICOMISO DE FOMENTO MINERO">FIDEICOMISO DE FOMENTO MINERO</option>
                                <option value="FIDEICOMISO DE FORMACIÓN Y CAPACITACIÓN PARA EL PERSONAL DE LA MARINA MERCANTE NACIONAL">FIDEICOMISO DE FORMACIÓN Y CAPACITACIÓN PARA EL PERSONAL DE LA MARINA MERCANTE NACIONAL</option>
                                <option value="FIDEICOMISO DE LOS SISTEMAS NORMALIZADO DE COMPETENCIA LABORAL Y DE CERTIFICACIÓN DE COMPETENCIA LABORAL">FIDEICOMISO DE LOS SISTEMAS NORMALIZADO DE COMPETENCIA LABORAL Y DE CERTIFICACIÓN DE COMPETENCIA LABORAL</option>
                                <option value="FIDEICOMISO DE RIESGO COMPARTIDO">FIDEICOMISO DE RIESGO COMPARTIDO</option>
                                <option value="FIDEICOMISO FONDO NACIONAL DE FOMENTO EJIDAL">FIDEICOMISO FONDO NACIONAL DE FOMENTO EJIDAL</option>
                                <option value="FIDEICOMISO FONDO NACIONAL DE HABITACIONES POPULARES">FIDEICOMISO FONDO NACIONAL DE HABITACIONES POPULARES</option>
                                <option value="FIDEICOMISO PARA LA CINETECA NACIONAL">FIDEICOMISO PARA LA CINETECA NACIONAL</option>
                                <option value="FINANCIERA NACIONAL DE DESARROLLO AGROPECUARIO, RURAL, FORESTAL Y PESQUERO">FINANCIERA NACIONAL DE DESARROLLO AGROPECUARIO, RURAL, FORESTAL Y PESQUERO</option>
                                <option value="FONATUR INFRAESTRUCTURA, S.A. DE C.V.">FONATUR INFRAESTRUCTURA, S.A. DE C.V.</option>
                                <option value="FONATUR TREN MAYA, S.A. de C.V.">FONATUR TREN MAYA, S.A. de C.V.</option>
                                <option value="FONDO DE CAPITALIZACIÓN E INVERSIÓN DEL SECTOR RURAL">FONDO DE CAPITALIZACIÓN E INVERSIÓN DEL SECTOR RURAL</option>
                                <option value="FONDO DE CULTURA ECONÓMICA">FONDO DE CULTURA ECONÓMICA</option>
                                <option value="FONDO DE EMPRESAS EXPROPIADAS DEL SECTOR AZUCARERO">FONDO DE EMPRESAS EXPROPIADAS DEL SECTOR AZUCARERO</option>
                                <option value="FONDO DE GARANTÍA Y FOMENTO PARA LA AGRICULTURA, GANADERÍA Y AVICULTURA">FONDO DE GARANTÍA Y FOMENTO PARA LA AGRICULTURA, GANADERÍA Y AVICULTURA</option>
                                <option value="FONDO DE LA VIVIENDA DEL ISSSTE">FONDO DE LA VIVIENDA DEL ISSSTE</option>
                                <option value="FONDO NACIONAL DE FOMENTO AL TURISMO">FONDO NACIONAL DE FOMENTO AL TURISMO</option>
                                <option value="FONDO NACIONAL PARA EL FOMENTO DE LAS ARTESANÍAS">FONDO NACIONAL PARA EL FOMENTO DE LAS ARTESANÍAS</option>
                                <option value="GRUPO AEROPORTUARIO DE LA CIUDAD DE MÉXICO, S.A. DE C.V.">GRUPO AEROPORTUARIO DE LA CIUDAD DE MÉXICO, S.A. DE C.V.</option>
                                <option value="GUARDIA NACIONAL">GUARDIA NACIONAL</option>
                                <option value="HOSPITAL GENERAL &quot;DR. MANUEL GEA GONZÁLEZ&quot;">HOSPITAL GENERAL "DR. MANUEL GEA GONZÁLEZ"</option>
                                <option value="HOSPITAL GENERAL DE MÉXICO &quot;DR. EDUARDO LICEAGA&quot;">HOSPITAL GENERAL DE MÉXICO "DR. EDUARDO LICEAGA"</option>
                                <option value="HOSPITAL INFANTIL DE MÉXICO &quot;FEDERICO GÓMEZ&quot;">HOSPITAL INFANTIL DE MÉXICO "FEDERICO GÓMEZ"</option>
                                <option value="HOSPITAL JUÁREZ DE MÉXICO">HOSPITAL JUÁREZ DE MÉXICO</option>
                                <option value="HOSPITAL REGIONAL DE ALTA ESPECIALIDAD DE CIUDAD VICTORIA &quot;BICENTENARIO 2010&quot;">HOSPITAL REGIONAL DE ALTA ESPECIALIDAD DE CIUDAD VICTORIA "BICENTENARIO 2010"</option>
                                <option value="HOSPITAL REGIONAL DE ALTA ESPECIALIDAD DE IXTAPALUCA">HOSPITAL REGIONAL DE ALTA ESPECIALIDAD DE IXTAPALUCA</option>
                                <option value="HOSPITAL REGIONAL DE ALTA ESPECIALIDAD DE LA PENÍNSULA DE YUCATÁN">HOSPITAL REGIONAL DE ALTA ESPECIALIDAD DE LA PENÍNSULA DE YUCATÁN</option>
                                <option value="HOSPITAL REGIONAL DE ALTA ESPECIALIDAD DE OAXACA">HOSPITAL REGIONAL DE ALTA ESPECIALIDAD DE OAXACA</option>
                                <option value="HOSPITAL REGIONAL DE ALTA ESPECIALIDAD DEL BAJÍO">HOSPITAL REGIONAL DE ALTA ESPECIALIDAD DEL BAJÍO</option>
                                <option value="IMPRESORA Y ENCUADERNADORA PROGRESO, S.A. DE C.V.">IMPRESORA Y ENCUADERNADORA PROGRESO, S.A. DE C.V.</option>
                                <option value="IMSS OPORTUNIDADES">IMSS OPORTUNIDADES</option>
                                <option value="INFOTEC CENTRO DE INVESTIGACIÓN E INNOVACIÓN EN TECNOLOGÍAS DE LA INFORMACIÓN Y COMUNICACIÓN">INFOTEC CENTRO DE INVESTIGACIÓN E INNOVACIÓN EN TECNOLOGÍAS DE LA INFORMACIÓN Y COMUNICACIÓN</option>
                                <option value="INSTITUTO DE ADMINISTRACIÓN Y AVALÚOS DE BIENES NACIONALES">INSTITUTO DE ADMINISTRACIÓN Y AVALÚOS DE BIENES NACIONALES</option>
                                <option value="INSTITUTO DE COMPETITIVIDAD TURÍSTICA">INSTITUTO DE COMPETITIVIDAD TURÍSTICA</option>
                                <option value="INSTITUTO DE ECOLOGÍA, A.C.">INSTITUTO DE ECOLOGÍA, A.C.</option>
                                <option value="INSTITUTO DE INVESTIGACIONES &quot;DR. JOSÉ MARÍA LUIS MORA&quot;">INSTITUTO DE INVESTIGACIONES "DR. JOSÉ MARÍA LUIS MORA"</option>
                                <option value="INSTITUTO DE LOS MEXICANOS EN EL EXTERIOR">INSTITUTO DE LOS MEXICANOS EN EL EXTERIOR</option>
                                <option value="INSTITUTO DE SALUD PARA EL BIENESTAR">INSTITUTO DE SALUD PARA EL BIENESTAR</option>
                                <option value="INSTITUTO DE SEGURIDAD SOCIAL PARA LAS FUERZAS ARMADAS MEXICANAS">INSTITUTO DE SEGURIDAD SOCIAL PARA LAS FUERZAS ARMADAS MEXICANAS</option>
                                <option value="INSTITUTO DE SEGURIDAD Y SERVICIOS SOCIALES DE LOS TRABAJADORES DEL ESTADO">INSTITUTO DE SEGURIDAD Y SERVICIOS SOCIALES DE LOS TRABAJADORES DEL ESTADO</option>
                                <option value="INSTITUTO DEL FONDO NACIONAL PARA EL CONSUMO DE LOS TRABAJADORES">INSTITUTO DEL FONDO NACIONAL PARA EL CONSUMO DE LOS TRABAJADORES</option>
                                <option value="INSTITUTO MATÍAS ROMERO">INSTITUTO MATÍAS ROMERO</option>
                                <option value="INSTITUTO MEXICANO DE CINEMATOGRAFÍA">INSTITUTO MEXICANO DE CINEMATOGRAFÍA</option>
                                <option value="INSTITUTO MEXICANO DE LA JUVENTUD">INSTITUTO MEXICANO DE LA JUVENTUD</option>
                                <option value="INSTITUTO MEXICANO DE LA PROPIEDAD INDUSTRIAL">INSTITUTO MEXICANO DE LA PROPIEDAD INDUSTRIAL</option>
                                <option value="INSTITUTO MEXICANO DE LA RADIO">INSTITUTO MEXICANO DE LA RADIO</option>
                                <option value="INSTITUTO MEXICANO DE TECNOLOGÍA DEL AGUA">INSTITUTO MEXICANO DE TECNOLOGÍA DEL AGUA</option>
                                <option value="INSTITUTO MEXICANO DEL PETRÓLEO">INSTITUTO MEXICANO DEL PETRÓLEO</option>
                                <option value="INSTITUTO MEXICANO DEL SEGURO SOCIAL">INSTITUTO MEXICANO DEL SEGURO SOCIAL</option>
                                <option value="INSTITUTO MEXICANO DEL TRANSPORTE">INSTITUTO MEXICANO DEL TRANSPORTE</option>
                                <option value="INSTITUTO NACIONAL DE ANTROPOLOGÍA E HISTORIA">INSTITUTO NACIONAL DE ANTROPOLOGÍA E HISTORIA</option>
                                <option value="INSTITUTO NACIONAL DE ASTROFÍSICA, ÓPTICA Y ELECTRÓNICA">INSTITUTO NACIONAL DE ASTROFÍSICA, ÓPTICA Y ELECTRÓNICA</option>
                                <option value="INSTITUTO NACIONAL DE BELLAS ARTES Y LITERATURA">INSTITUTO NACIONAL DE BELLAS ARTES Y LITERATURA</option>
                                <option value="INSTITUTO NACIONAL DE CANCEROLOGÍA">INSTITUTO NACIONAL DE CANCEROLOGÍA</option>
                                <option value="INSTITUTO NACIONAL DE CARDIOLOGÍA &quot;IGNACIO CHÁVEZ&quot;">INSTITUTO NACIONAL DE CARDIOLOGÍA "IGNACIO CHÁVEZ"</option>
                                <option value="INSTITUTO NACIONAL DE CIENCIAS MÉDICAS Y NUTRICIÓN &quot;SALVADOR ZUBIRÁN&quot;">INSTITUTO NACIONAL DE CIENCIAS MÉDICAS Y NUTRICIÓN "SALVADOR ZUBIRÁN"</option>
                                <option value="INSTITUTO NACIONAL DE CIENCIAS PENALES">INSTITUTO NACIONAL DE CIENCIAS PENALES</option>
                                <option value="INSTITUTO NACIONAL DE DESARROLLO SOCIAL">INSTITUTO NACIONAL DE DESARROLLO SOCIAL</option>
                                <option value="INSTITUTO NACIONAL DE ECOLOGÍA Y CAMBIO CLIMÁTICO">INSTITUTO NACIONAL DE ECOLOGÍA Y CAMBIO CLIMÁTICO</option>
                                <option value="INSTITUTO NACIONAL DE ELECTRICIDAD Y ENERGÍAS LIMPIAS">INSTITUTO NACIONAL DE ELECTRICIDAD Y ENERGÍAS LIMPIAS</option>
                                <option value="INSTITUTO NACIONAL DE ENFERMEDADES RESPIRATORIAS &quot;ISMAEL COSÍO VILLEGAS&quot;">INSTITUTO NACIONAL DE ENFERMEDADES RESPIRATORIAS "ISMAEL COSÍO VILLEGAS"</option>
                                <option value="INSTITUTO NACIONAL DE ESTUDIOS HISTÓRICOS DE LAS REVOLUCIONES DE MÉXICO">INSTITUTO NACIONAL DE ESTUDIOS HISTÓRICOS DE LAS REVOLUCIONES DE MÉXICO</option>
                                <option value="INSTITUTO NACIONAL DE GERIATRÍA">INSTITUTO NACIONAL DE GERIATRÍA</option>
                                <option value="INSTITUTO NACIONAL DE INVESTIGACIONES FORESTALES, AGRÍCOLAS Y PECUARIAS">INSTITUTO NACIONAL DE INVESTIGACIONES FORESTALES, AGRÍCOLAS Y PECUARIAS</option>
                                <option value="INSTITUTO NACIONAL DE INVESTIGACIONES NUCLEARES">INSTITUTO NACIONAL DE INVESTIGACIONES NUCLEARES</option>
                                <option value="INSTITUTO NACIONAL DE LA ECONOMÍA SOCIAL">INSTITUTO NACIONAL DE LA ECONOMÍA SOCIAL</option>
                                <option value="INSTITUTO NACIONAL DE LA INFRAESTRUCTURA FÍSICA EDUCATIVA">INSTITUTO NACIONAL DE LA INFRAESTRUCTURA FÍSICA EDUCATIVA</option>
                                <option value="INSTITUTO NACIONAL DE LAS MUJERES">INSTITUTO NACIONAL DE LAS MUJERES</option>
                                <option value="INSTITUTO NACIONAL DE LAS PERSONAS ADULTAS MAYORES">INSTITUTO NACIONAL DE LAS PERSONAS ADULTAS MAYORES</option>
                                <option value="INSTITUTO NACIONAL DE LENGUAS INDÍGENAS">INSTITUTO NACIONAL DE LENGUAS INDÍGENAS</option>
                                <option value="INSTITUTO NACIONAL DE LOS PUEBLOS INDÍGENAS">INSTITUTO NACIONAL DE LOS PUEBLOS INDÍGENAS</option>
                                <option value="INSTITUTO NACIONAL DE MEDICINA GENÓMICA">INSTITUTO NACIONAL DE MEDICINA GENÓMICA</option>
                                <option value="INSTITUTO NACIONAL DE MIGRACIÓN">INSTITUTO NACIONAL DE MIGRACIÓN</option>
                                <option value="INSTITUTO NACIONAL DE NEUROLOGÍA Y NEUROCIRUGÍA &quot;MANUEL VELASCO SUÁREZ&quot;">INSTITUTO NACIONAL DE NEUROLOGÍA Y NEUROCIRUGÍA "MANUEL VELASCO SUÁREZ"</option>
                                <option value="INSTITUTO NACIONAL DE PEDIATRÍA">INSTITUTO NACIONAL DE PEDIATRÍA</option>
                                <option value="INSTITUTO NACIONAL DE PERINATOLOGÍA &quot;ISIDRO ESPINOSA DE LOS REYES&quot;">INSTITUTO NACIONAL DE PERINATOLOGÍA "ISIDRO ESPINOSA DE LOS REYES"</option>
                                <option value="INSTITUTO NACIONAL DE PESCA Y ACUACULTURA">INSTITUTO NACIONAL DE PESCA Y ACUACULTURA</option>
                                <option value="INSTITUTO NACIONAL DE PSIQUIATRÍA &quot;RAMÓN DE LA FUENTE MUÑIZ&quot;">INSTITUTO NACIONAL DE PSIQUIATRÍA "RAMÓN DE LA FUENTE MUÑIZ"</option>
                                <option value="INSTITUTO NACIONAL DE REHABILITACIÓN &quot;LUIS GUILLERMO IBARRA IBARRA&quot;">INSTITUTO NACIONAL DE REHABILITACIÓN "LUIS GUILLERMO IBARRA IBARRA"</option>
                                <option value="INSTITUTO NACIONAL DE SALUD PÚBLICA">INSTITUTO NACIONAL DE SALUD PÚBLICA</option>
                                <option value="INSTITUTO NACIONAL DEL DERECHO DE AUTOR">INSTITUTO NACIONAL DEL DERECHO DE AUTOR</option>
                                <option value="INSTITUTO NACIONAL DEL SUELO SUSTENTABLE">INSTITUTO NACIONAL DEL SUELO SUSTENTABLE</option>
                                <option value="INSTITUTO NACIONAL PARA EL DESARROLLO DE CAPACIDADES DEL SECTOR RURAL, A.C.">INSTITUTO NACIONAL PARA EL DESARROLLO DE CAPACIDADES DEL SECTOR RURAL, A.C.</option>
                                <option value="INSTITUTO NACIONAL PARA EL FEDERALISMO Y EL DESARROLLO MUNICIPAL">INSTITUTO NACIONAL PARA EL FEDERALISMO Y EL DESARROLLO MUNICIPAL</option>
                                <option value="INSTITUTO NACIONAL PARA LA EDUCACIÓN DE LOS ADULTOS">INSTITUTO NACIONAL PARA LA EDUCACIÓN DE LOS ADULTOS</option>
                                <option value="INSTITUTO PARA DEVOLVER AL PUEBLO LO ROBADO">INSTITUTO PARA DEVOLVER AL PUEBLO LO ROBADO</option>
                                <option value="INSTITUTO PARA LA PROTECCIÓN AL AHORRO BANCARIO">INSTITUTO PARA LA PROTECCIÓN AL AHORRO BANCARIO</option>
                                <option value="INSTITUTO POLITÉCNICO NACIONAL">INSTITUTO POLITÉCNICO NACIONAL</option>
                                <option value="INSTITUTO POTOSINO DE INVESTIGACIÓN CIENTÍFICA Y TECNOLÓGICA, A.C.">INSTITUTO POTOSINO DE INVESTIGACIÓN CIENTÍFICA Y TECNOLÓGICA, A.C.</option>
                                <option value="LABORATORIOS DE BIOLÓGICOS Y REACTIVOS DE MÉXICO, S.A. DE C.V.">LABORATORIOS DE BIOLÓGICOS Y REACTIVOS DE MÉXICO, S.A. DE C.V.</option>
                                <option value="LICONSA, S.A. DE C.V.">LICONSA, S.A. DE C.V.</option>
                                <option value="LOTERÍA NACIONAL PARA LA ASISTENCIA PÚBLICA">LOTERÍA NACIONAL PARA LA ASISTENCIA PÚBLICA</option>
                                <option value="LUZ Y FUERZA DEL CENTRO EN LIQUIDACIÓN">LUZ Y FUERZA DEL CENTRO EN LIQUIDACIÓN</option>
                                <option value="NACIONAL FINANCIERA, S.N.C.">NACIONAL FINANCIERA, S.N.C.</option>
                                <option value="NOTIMEX, AGENCIA DE NOTICIAS DEL ESTADO MEXICANO">NOTIMEX, AGENCIA DE NOTICIAS DEL ESTADO MEXICANO</option>
                                <option value="OFICINA DE LA PRESIDENCIA DE LA REPÚBLICA">OFICINA DE LA PRESIDENCIA DE LA REPÚBLICA</option>
                                <option value="ORGANISMO COORDINADOR DE LAS UNIVERSIDADES PARA EL BIENESTAR BENITO JUÁREZ GARCÍA">ORGANISMO COORDINADOR DE LAS UNIVERSIDADES PARA EL BIENESTAR BENITO JUÁREZ GARCÍA</option>
                                <option value="ORGANISMO PROMOTOR DE INVERSIONES EN TELECOMUNICACIONES">ORGANISMO PROMOTOR DE INVERSIONES EN TELECOMUNICACIONES</option>
                                <option value="PATRONATO DE OBRAS E INSTALACIONES DEL INSTITUTO POLITÉCNICO NACIONAL">PATRONATO DE OBRAS E INSTALACIONES DEL INSTITUTO POLITÉCNICO NACIONAL</option>
                                <option value="PEMEX CORPORATIVO">PEMEX CORPORATIVO</option>
                                <option value="PEMEX EXPLORACIÓN Y PRODUCCIÓN">PEMEX EXPLORACIÓN Y PRODUCCIÓN</option>
                                <option value="PEMEX LOGÍSTICA">PEMEX LOGÍSTICA</option>
                                <option value="PEMEX TRANSFORMACIÓN INDUSTRIAL">PEMEX TRANSFORMACIÓN INDUSTRIAL</option>
                                <option value="PEMEX-EXPLORACIÓN Y PRODUCCIÓN">PEMEX-EXPLORACIÓN Y PRODUCCIÓN</option>
                                <option value="PEMEX-GAS Y PETROQUÍMICA BÁSICA">PEMEX-GAS Y PETROQUÍMICA BÁSICA</option>
                                <option value="PEMEX-PETROQUÍMICA">PEMEX-PETROQUÍMICA</option>
                                <option value="PEMEX-REFINACIÓN">PEMEX-REFINACIÓN</option>
                                <option value="PETRÓLEOS MEXICANOS (CORPORATIVO)">PETRÓLEOS MEXICANOS (CORPORATIVO)</option>
                                <option value="POLICÍA FEDERAL">POLICÍA FEDERAL</option>
                                <option value="PREVENCIÓN Y READAPTACIÓN SOCIAL">PREVENCIÓN Y READAPTACIÓN SOCIAL</option>
                                <option value="PROCURADURÍA AGRARIA">PROCURADURÍA AGRARIA</option>
                                <option value="PROCURADURÍA DE LA DEFENSA DEL CONTRIBUYENTE">PROCURADURÍA DE LA DEFENSA DEL CONTRIBUYENTE</option>
                                <option value="PROCURADURÍA FEDERAL DE LA DEFENSA DEL TRABAJO">PROCURADURÍA FEDERAL DE LA DEFENSA DEL TRABAJO</option>
                                <option value="PROCURADURÍA FEDERAL DE PROTECCIÓN AL AMBIENTE">PROCURADURÍA FEDERAL DE PROTECCIÓN AL AMBIENTE</option>
                                <option value="PROCURADURÍA FEDERAL DEL CONSUMIDOR">PROCURADURÍA FEDERAL DEL CONSUMIDOR</option>
                                <option value="PRODUCTORA NACIONAL DE BIOLÓGICOS VETERINARIOS">PRODUCTORA NACIONAL DE BIOLÓGICOS VETERINARIOS</option>
                                <option value="PRONÓSTICOS PARA LA ASISTENCIA PÚBLICA">PRONÓSTICOS PARA LA ASISTENCIA PÚBLICA</option>
                                <option value="RADIO EDUCACIÓN">RADIO EDUCACIÓN</option>
                                <option value="REGISTRO AGRARIO NACIONAL">REGISTRO AGRARIO NACIONAL</option>
                                <option value="SECCIÓN MEXICANA DE LA COMISIÓN INTERNACIONAL DE LÍMITES Y AGUAS ENTRE MÉXICO Y ESTADOS UNIDOS">SECCIÓN MEXICANA DE LA COMISIÓN INTERNACIONAL DE LÍMITES Y AGUAS ENTRE MÉXICO Y ESTADOS UNIDOS</option>
                                <option value="SECCIONES MEXICANAS DE LAS COMISIONES INTERNACIONALES DE LÍMITES Y AGUAS ENTRE MÉXICO Y GUATEMALA, Y ENTRE MÉXICO Y BELIZE">SECCIONES MEXICANAS DE LAS COMISIONES INTERNACIONALES DE LÍMITES Y AGUAS ENTRE MÉXICO Y GUATEMALA, Y ENTRE MÉXICO Y BELIZE</option>
                                <option value="SECRETARÍA DE AGRICULTURA Y DESARROLLO RURAL">SECRETARÍA DE AGRICULTURA Y DESARROLLO RURAL</option>
                                <option value="SECRETARÍA DE BIENESTAR">SECRETARÍA DE BIENESTAR</option>
                                <option value="SECRETARÍA DE COMUNICACIONES Y TRANSPORTES">SECRETARÍA DE COMUNICACIONES Y TRANSPORTES</option>
                                <option value="SECRETARÍA DE CULTURA">SECRETARÍA DE CULTURA</option>
                                <option value="SECRETARÍA DE DESARROLLO AGRARIO, TERRITORIAL Y URBANO">SECRETARÍA DE DESARROLLO AGRARIO, TERRITORIAL Y URBANO</option>
                                <option value="SECRETARÍA DE ECONOMÍA">SECRETARÍA DE ECONOMÍA</option>
                                <option value="SECRETARÍA DE EDUCACIÓN PÚBLICA">SECRETARÍA DE EDUCACIÓN PÚBLICA</option>
                                <option value="SECRETARÍA DE ENERGÍA">SECRETARÍA DE ENERGÍA</option>
                                <option value="SECRETARÍA DE GOBERNACIÓN">SECRETARÍA DE GOBERNACIÓN</option>
                                <option value="SECRETARÍA DE HACIENDA Y CRÉDITO PÚBLICO">SECRETARÍA DE HACIENDA Y CRÉDITO PÚBLICO</option>
                                <option value="SECRETARIA DE LA DEFENSA NACIONAL">SECRETARIA DE LA DEFENSA NACIONAL</option>
                                <option value="SECRETARÍA DE LA FUNCIÓN PÚBLICA">SECRETARÍA DE LA FUNCIÓN PÚBLICA</option>
                                <option value="SECRETARÍA DE MARINA">SECRETARÍA DE MARINA</option>
                                <option value="SECRETARÍA DE MEDIO AMBIENTE Y RECURSOS NATURALES">SECRETARÍA DE MEDIO AMBIENTE Y RECURSOS NATURALES</option>
                                <option value="SECRETARÍA DE RELACIONES EXTERIORES">SECRETARÍA DE RELACIONES EXTERIORES</option>
                                <option value="SECRETARÍA DE SALUD">SECRETARÍA DE SALUD</option>
                                <option value="SECRETARÍA DE SEGURIDAD Y PROTECCIÓN CIUDADANA">SECRETARÍA DE SEGURIDAD Y PROTECCIÓN CIUDADANA</option>
                                <option value="SECRETARÍA DE TURISMO">SECRETARÍA DE TURISMO</option>
                                <option value="SECRETARÍA DEL TRABAJO Y PREVISIÓN SOCIAL">SECRETARÍA DEL TRABAJO Y PREVISIÓN SOCIAL</option>
                                <option value="SECRETARÍA EJECUTIVA DEL SISTEMA NACIONAL ANTICORRUPCIÓN">SECRETARÍA EJECUTIVA DEL SISTEMA NACIONAL ANTICORRUPCIÓN</option>
                                <option value="SECRETARÍA EJECUTIVA DEL SISTEMA NACIONAL DE PROTECCIÓN INTEGRAL DE NIÑAS, NIÑOS Y ADOLESCENTES">SECRETARÍA EJECUTIVA DEL SISTEMA NACIONAL DE PROTECCIÓN INTEGRAL DE NIÑAS, NIÑOS Y ADOLESCENTES</option>
                                <option value="SECRETARÍA GENERAL DEL CONSEJO NACIONAL DE POBLACIÓN">SECRETARÍA GENERAL DEL CONSEJO NACIONAL DE POBLACIÓN</option>
                                <option value="SECRETARIADO EJECUTIVO DEL SISTEMA NACIONAL DE SEGURIDAD PÚBLICA">SECRETARIADO EJECUTIVO DEL SISTEMA NACIONAL DE SEGURIDAD PÚBLICA</option>
                                <option value="SERVICIO DE ADMINISTRACIÓN TRIBUTARIA">SERVICIO DE ADMINISTRACIÓN TRIBUTARIA</option>
                                <option value="SERVICIO DE INFORMACIÓN AGROALIMENTARIA Y PESQUERA">SERVICIO DE INFORMACIÓN AGROALIMENTARIA Y PESQUERA</option>
                                <option value="SERVICIO DE PROTECCIÓN FEDERAL">SERVICIO DE PROTECCIÓN FEDERAL</option>
                                <option value="SERVICIO GEOLÓGICO MEXICANO">SERVICIO GEOLÓGICO MEXICANO</option>
                                <option value="SERVICIO NACIONAL DE INSPECCIÓN Y CERTIFICACIÓN DE SEMILLAS">SERVICIO NACIONAL DE INSPECCIÓN Y CERTIFICACIÓN DE SEMILLAS</option>
                                <option value="SERVICIO NACIONAL DE SANIDAD, INOCUIDAD Y CALIDAD AGROALIMENTARIA">SERVICIO NACIONAL DE SANIDAD, INOCUIDAD Y CALIDAD AGROALIMENTARIA</option>
                                <option value="SERVICIO POSTAL MEXICANO">SERVICIO POSTAL MEXICANO</option>
                                <option value="SERVICIOS A LA NAVEGACIÓN EN EL ESPACIO AÉREO MEXICANO">SERVICIOS A LA NAVEGACIÓN EN EL ESPACIO AÉREO MEXICANO</option>
                                <option value="SERVICIOS AEROPORTUARIOS DE LA CIUDAD DE MÉXICO, S.A. DE C.V.">SERVICIOS AEROPORTUARIOS DE LA CIUDAD DE MÉXICO, S.A. DE C.V.</option>
                                <option value="SERVICIOS DE ATENCIÓN PSIQUIÁTRICA">SERVICIOS DE ATENCIÓN PSIQUIÁTRICA</option>
                                <option value="SISTEMA NACIONAL PARA EL DESARROLLO INTEGRAL DE LA FAMILIA">SISTEMA NACIONAL PARA EL DESARROLLO INTEGRAL DE LA FAMILIA</option>
                                <option value="SISTEMA PÚBLICO DE RADIODIFUSIÓN DEL ESTADO MEXICANO">SISTEMA PÚBLICO DE RADIODIFUSIÓN DEL ESTADO MEXICANO</option>
                                <option value="SOCIEDAD HIPOTECARIA FEDERAL, S.N.C.">SOCIEDAD HIPOTECARIA FEDERAL, S.N.C.</option>
                                <option value="TALLERES GRÁFICOS DE MÉXICO">TALLERES GRÁFICOS DE MÉXICO</option>
                                <option value="TECNOLÓGICO NACIONAL DE MÉXICO">TECNOLÓGICO NACIONAL DE MÉXICO</option>
                                <option value="TELECOMUNICACIONES DE MÉXICO">TELECOMUNICACIONES DE MÉXICO</option>
                                <option value="TELEVISIÓN METROPOLITANA, S.A. DE C.V.">TELEVISIÓN METROPOLITANA, S.A. DE C.V.</option>
                                <option value="TRIBUNAL FEDERAL DE CONCILIACIÓN Y ARBITRAJE">TRIBUNAL FEDERAL DE CONCILIACIÓN Y ARBITRAJE</option>
                                <option value="TRIBUNAL FEDERAL DE JUSTICIA FISCAL Y ADMINISTRATIVA">TRIBUNAL FEDERAL DE JUSTICIA FISCAL Y ADMINISTRATIVA</option>
                                <option value="TRIBUNAL SUPERIOR AGRARIO">TRIBUNAL SUPERIOR AGRARIO</option>
                                <option value="UNIDAD DEL SISTEMA PARA LA CARRERA DE LAS MAESTRAS Y LOS MAESTROS">UNIDAD DEL SISTEMA PARA LA CARRERA DE LAS MAESTRAS Y LOS MAESTROS</option>
                                <option value="UNIVERSIDAD ABIERTA Y A DISTANCIA DE MÉXICO">UNIVERSIDAD ABIERTA Y A DISTANCIA DE MÉXICO</option>
                                <option value="UNIVERSIDAD AUTÓNOMA CHAPINGO">UNIVERSIDAD AUTÓNOMA CHAPINGO</option>
                                <option value="UNIVERSIDAD PEDAGÓGICA NACIONAL">UNIVERSIDAD PEDAGÓGICA NACIONAL</option>
                                <option value="XE-IPN CANAL 11">XE-IPN CANAL 11</option>
                                <option value="" selected></option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label for="inputAddress2">Si eres funcionario público, por favor escribe tu CURP
                            </label>
                            <input type="text" class="form-control" id="inputAddress2" placeholder="" name="curp" value="" size="30" maxlength="33">
                        </div>

                        <!-- <div class="form-row">
                            <div class="form-group col-md-6">
                                <label for="inputCity">City</label>
                                <input type="text" class="form-control" id="inputCity">
                            </div>
                            <div class="form-group col-md-4">
                                <label for="inputState">State</label>
                                <select id="inputState" class="form-control">
                                    <option>Choose...</option>
                                    <option>...</option>
                                </select>
                            </div>
                            <div class="form-group col-md-2">
                                <label for="inputZip">Zip</label>
                                <input type="text" class="form-control" id="inputZip">
                            </div>
                        </div> -->
                        <div class="form-group">
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" id="gridCheck" required>
                                <label class="form-check-label" for="gridCheck">
                                    He leído, entiendo y acepto los términos del <a href="{{route('terminos')}}">Aviso de Privacidad</a> de AMIS. Mismo que fue puesto a mi disposición.
                                </label>
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" id="condusef" name="condusef">
                                <label class="form-check-label" for="condusef">
                                    Acepto que los datos recabados por AMIS, sean transferidos a CONDUSEF, con la finalidad de poder recibir de dicha autoridad información sobre las actividades que se realicen del proyecto Minerva, así como cualquier tipo de divulgación de información y contenidos de educación en materia financiera.

                                </label>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="form-check">
                                <input class="form-check-input" type="checkbox" id="compartir" name="compartir">
                                <label class="form-check-label" for="compartir">
                                    Es mi voluntad que mis datos no sean compartidos

                                </label>
                            </div>
                        </div>
                        <button type="submit" class="btn btn-primary">Continuar</button>
                    </form>


                </div>
            </div>
        </div>
    </div>
</div>
@endsection