<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Ruleta;
use App\Registros;
use DB;

class InicioController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        // $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        return view('welcome');
    }

    public function aviso()
    {
        return view('sitio.aviso');
    }
    public function terminos()
    {
        return view('sitio.terminos');
    }
    public function ruleta(Request $request)
    {
        $correo = $request->correo;
        $dup = Registros::where('correo', $correo)->count();
        $rul = Ruleta::where('correo', $correo)->count();
        if ($dup == 0 || $rul == 0) {
            $insert = new Registros;
            $insert->nombre = $request->nombre;
            $insert->apellido = $request->apellido;
            $insert->correo = $request->correo;
            $insert->telefono = $request->telefono;
            $insert->pais = $request->pais;
            $insert->ciudad = $request->ciudad;
            $insert->estado = $request->estado;
            $insert->edad = $request->edad;
            $insert->estudios = $request->estudios;
            $insert->funcionario = $request->funcionario;
            $insert->dependencia = $request->dependencia;
            $insert->curp = $request->curp;
            $insert->condusef = $request->condusef;
            $insert->compartir = $request->compartir;

            $insert->save();
            return view('sitio.ruleta', compact('correo'));
        } else {
            return redirect()->back()->with('error', "El correo ya se encuentra registrado");
        }
    }
    public function usuario_ruleta(Request $request)
    {

        $insert = new Ruleta;
        $insert->correo = $request->correo;
        $insert->tipo = 0;
        $insert->save();

        $num_g = DB::table('num_ganador')->get();
        $n_ganador = array();
        // $numero_ruleta = 4;
        foreach ($num_g as $key => $v) {
            array_push($n_ganador, $v->num);
        }
        if (in_array($insert->id, $n_ganador)) {
            $d_premio = DB::table('num_ganador')->where('num', $insert->id)->get();
            $ganador = 'g';
            $premio = $d_premio[0]->premio;
            $update = Ruleta::find($insert->id);
            $update->tipo = $insert->id;
            $update->save();
        } else {
            $ganador = 'l';
            $premio = 0;
        }
        return response()->json([
            'status' => true,
            'data' => $premio,
            'animacion' => $ganador,
            'message' => 'Coupon code applied successfully.'
        ]);
    }
}
