<?php $__env->startSection('title', 'Agregar Medio'); ?>
<?php $__env->startSection('css'); ?>
<link rel="stylesheet" href="<?php echo e(url('public/ruleta/style.css')); ?>">
<style>
    .button_start {
        margin: -50px;
        position: absolute;
        top: -20px;
        background: red;
        width: 150px;
        text-align: center;
        padding: 10px;
        color: white;
        border-radius: 20px;
        cursor: pointer;
    }

    .button_return {

        background: red;
        width: 150px;
        text-align: center;
        padding: 10px;
        color: white;
        border-radius: 20px;
        cursor: pointer;
        display: none;
    }

    .center {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .lottie {
        width: 33.33% !important;
        height: 100%;
        opacity: 1;
        position: absolute;
        top: 0;
    }

    .lottie2 {
        width: 33.33% !important;
        left: 33.33%;
        height: 100%;
        opacity: 1;
        position: absolute;
        top: 0;
    }

    .lottie3 {
        width: 33.33% !important;
        left: 66.66%;
        height: 100%;
        opacity: 1;
        position: absolute;
        top: 0;
    }
</style>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<input type="hidden" value="<?php echo e($correo ?? ''); ?>" id="correo">
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">Participa y gana con Minerva</div>

                <div class="card-body">
                    <div style="min-height: 500px"></div>

                    <div class="roulette">
                        <div class="center">
                            <div class="button_start">
                                <span>Iniciar Ruleta</span>
                            </div>
                        </div>
                        <div class="spinner"></div>
                        <div class="shadow"></div>
                        <div class="markers">
                            <div class="triangle" style="display:none;">

                            </div>
                        </div>

                        <div class="button">
                            <span>
                                <img src="<?php echo e(url('public/logo.png')); ?>" alt="logo" width="50%">
                            </span>
                        </div>
                    </div>


                </div>


            </div>

            <div id="titulo" style="text-align:center; margin-top: 2rem; margin-bottom: 2rem;"></div>
            <div class="center" style="margin-bottom: 15px;">
                <a href="<?php echo e(route('inicio')); ?>" class="button_return">Regresar al Inicio</a>
            </div>
        </div>
    </div>
    <lottie-player background="transparent" speed="1" style="width: 100%; height: 100%; z-index:-1" class="lottie" loop autoplay></lottie-player>
    <lottie-player background="transparent" speed="1" style="width: 100%; height: 100%; z-index:-1" class="lottie2" autoplay></lottie-player>
    <lottie-player background="transparent" speed="1" style="width: 100%; height: 100%; z-index:-1" class="lottie3" loop autoplay></lottie-player>


    <?php $__env->stopSection(); ?>

    <?php $__env->startSection('js'); ?>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/velocity/1.5.0/velocity.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/lodash.js/4.17.4/lodash.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/backbone.js/1.3.3/backbone-min.js'></script>
    <script src="./script.js"></script>
    <script src="https://unpkg.com/@lottiefiles/lottie-player@latest/dist/lottie-player.js"></script>

    <script>
        var data = [
            //{ id: '', color: '#3f297e', text: 'ALL IN', ikon: 'invert_colors' }, replay
            {
                id: '',
                type: 'allin',
                color: '#881f7e',
                text: '',
                ikon: 'seralaproxima.png'
            },
            {
                id: '',
                type: 'ganaste',
                color: '#1d61ac',
                text: '',
                ikon: 'porpocoganas.png'
            },
            {
                id: '',
                type: 'quiz',
                color: '#169ed8',
                text: '',
                ikon: 'ganaste.png'
            },


            {
                id: '',
                type: 'time',
                color: '#f7a416',
                text: '',
                ikon: 'seralaproxima.png'
            },
            {
                id: '',
                type: 'time',
                color: '#e6471d',
                text: '',
                ikon: 'porpocoganas.png'
            },
            {
                id: '',
                type: 'allin',
                color: '#e5177b',
                text: '',
                ikon: 'ganaste.png'
            }
        ];

        var RouletteWheel = function(el, items) {
            this.$el = $(el);
            this.items = items || [];
            this._bis = false;
            this._angle = 0;
            this._index = 0;
            this.options = {
                angleOffset: -90
            }
        }

        _.extend(RouletteWheel.prototype, Backbone.Events);

        RouletteWheel.prototype.spin = function(_index) {
            $(".button_start").fadeOut();
            setTimeout(function() {
                $('.button_start').remove();
                $(".button_return").fadeIn();
            }, 1000);
            // setTimeout(function() {
            $(".triangle").fadeIn();
            // }, 100);

            // 
            // $('.triangle').css('display', 'block');

            var count = this.items.length;
            var delta = 360 / count;
            var index = !isNaN(parseInt(_index)) ? parseInt(_index) : parseInt(Math.random() * count);
            //var index = 0;

            var a = index * delta + ((this._bis) ? 1440 : -1440);

            //a+=this.options.angleOffset;

            this._bis = !this._bis;
            this._angle = a;
            this._index = index;

            var $spinner = $(this.$el.find('.spinner'));

            var _onAnimationBegin = function() {
                this.$el.addClass('busy');
                this.trigger('spin:start', this);
            }

            var _onAnimationComplete = function() {
                this.$el.removeClass('busy');
                this.trigger('spin:end', this);
            }

            $spinner
                .velocity('stop')
                .velocity({
                    rotateZ: a + 'deg'
                }, {
                    //easing: [20, 7],
                    //easing: [200, 20],
                    easing: 'easeOutQuint',
                    duration: 2000,
                    begin: $.proxy(_onAnimationBegin, this),
                    complete: $.proxy(_onAnimationComplete, this)
                });

        }

        RouletteWheel.prototype.render = function() {

            var $spinner = $(this.$el.find('.spinner'));
            var D = this.$el.width();
            var R = D * .5;

            var count = this.items.length;
            var delta = 360 / count;

            for (var i = 0; i < count; i++) {

                var item = this.items[i];

                var color = item.color;
                var text = item.text;
                var ikon = item.ikon;

                var html = [];
                html.push('<div class="item" ');
                html.push('data-index="' + i + '" ');
                html.push('data-type="' + item.type + '" ');
                html.push('>');
                html.push('<span class="label">');
                if (ikon)
                    html.push('<img src="./public/' + ikon + '" width="65px"/>');
                html.push('<span class="text">' + text + '</span>');
                html.push('</span>');
                html.push('</div>');

                var $item = $(html.join(''));

                var borderTopWidth = D + D * 0.0025; //0.0025 extra :D
                var deltaInRadians = delta * Math.PI / 180;
                var borderRightWidth = D / (1 / Math.tan(deltaInRadians));

                var r = delta * (count - i) + this.options.angleOffset - delta * .5;

                $item.css({
                    borderTopWidth: borderTopWidth,
                    borderRightWidth: borderRightWidth,
                    transform: 'scale(1.5) rotate(' + r + 'deg)',
                    borderTopColor: color
                });

                var textHeight = parseInt(((2 * Math.PI * R) / count) * .5);

                $item.find('.label').css({
                    //transform: 'translateX('+ (textHeight) +'px) translateY('+  (-1 * R) +'px) rotateZ('+ (90 + delta*.5) +'deg)',
                    transform: 'translateY(' + (D * -.25) + 'px) translateX(' + (textHeight * 1.03) + 'px) rotateZ(' + (90 + delta * .5) + 'deg)',
                    height: textHeight + 'px',
                    // lineHeight: textHeight + 'px',
                    lineHeight: '85px',
                    textIndent: (R * .1) + 'px'
                });

                $spinner.append($item);

            }

            $spinner.css({
                fontSize: parseInt(R * 0.06) + 'px'
            })

            //this.renderMarker();


        }

        RouletteWheel.prototype.renderMarker = function() {

            var $markers = $(this.$el.find('.markers'));
            var D = this.$el.width();
            var R = D * .5;

            var count = this.items.length;
            var delta = 360 / count;

            var borderTopWidth = D + D * 0.0025; //0.0025 extra :D
            var deltaInRadians = delta * Math.PI / 180;
            var borderRightWidth = (D / (1 / Math.tan(deltaInRadians)));

            var i = 0;
            var $markerA = $('<div class="marker">');
            var $markerB = $('<div class="marker">');

            var rA = delta * (count - i - 1) - delta * .5 + this.options.angleOffset;
            var rB = delta * (count - i + 1) - delta * .5 + this.options.angleOffset;

            $markerA.css({
                borderTopWidth: borderTopWidth,
                borderRightWidth: borderRightWidth,
                transform: 'scale(2) rotate(' + rA + 'deg)',
                borderTopColor: '#FFF'
            });
            $markerB.css({
                borderTopWidth: borderTopWidth,
                borderRightWidth: borderRightWidth,
                transform: 'scale(2) rotate(' + rB + 'deg)',
                borderTopColor: '#FFF'
            })

            $markers.append($markerA);
            $markers.append($markerB);

        }

        // RouletteWheel.prototype.bindEvents = function() {
        //     this.$el.find('.button_start').on('click', $.proxy(this.spin, this));
        // }


        var spinner;
        $(window).ready(function() {
            spinner = new RouletteWheel($('.roulette'), data);
            spinner.render();
            spinner.bindEvents();


            spinner.on('spin:start', function(r) {
                console.log('spin start!')
            });
            spinner.on('spin:end', function(r) {
                console.log('spin end! -->' + r._index);
            });

        });

        exit_confeti();
        pausa_l();
        $('.button_start').click(function() {
            //we will send data and recive data fom our AjaxController
            $.ajax({
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                },
                url: '<?php echo e(url("usuario_ruleta")); ?>',
                data: {
                    'correo': $('#correo').val()
                },
                type: 'post',
                success: function(data) {
                    if (data.status == true) {
                        console.log(data.data);
                        spinner.spin(data.data);
                        if (data.animacion == "g") {

                            setTimeout(function() {
                                $('#titulo').html('<h2 style="font-size: 1.2rem;">¡Felicidades! Los estás de suerte, recuerda que el </br> proyecto Minerva está pensado para que tu seas la </br> que construya un futuro certero con la capacitación que puedes tomar en él ¡Es gratis!</h2>');
                                $("#titulo").fadeIn();
                                confeti();
                            }, 1500);
                        } else {
                            setTimeout(function() {
                                $('#titulo').html('<h2 style="font-size: 1.2rem;">Descubre las oportunidades que el proyecto </br> Minerva te puede brindar con las capacitaciones que tiene para ti ¡Es gratis!</h2>');
                                $("#titulo").fadeIn();
                            }, 1500);
                            exit_confeti();
                            pausa_l();
                        }
                        // $('body').find('.price-section').append(data.html);
                    } else {
                        toastr.error(data.message);
                    }
                },
                statusCode: {
                    404: function() {
                        alert('web not found');
                    }
                },
                error: function(x, xs, xt) {
                    //nos dara el error si es que hay alguno
                    //alert('error: ' + JSON.stringify(x) +"\n error string: "+ xs + "\n error throwed: " + xt);
                }
            });
        });

        function confeti() {
            console.log('connfeti');
            $('.lottie').animate({
                opacity: 1
            }, 10);
            $('.lottie2').animate({
                opacity: 1
            }, 10);
            $('.lottie3').animate({
                opacity: 1
            }, 10);
            // setInterval(pausa_l, 5000);
            play_l();
        }

        function exit_confeti() {
            //$('#numero').text('4');
            $('.lottie').animate({
                opacity: 0
            }, 10);
            $('.lottie2').animate({
                opacity: 0
            }, 10);
            $('.lottie3').animate({
                opacity: 0
            }, 10);
            // setInterval(pausa_l, 5000);
            pausa_l();
        }

        function pausa_l() {
            const player = document.querySelector('.lottie');
            player.load('<?php echo e(url("public/confetti.json")); ?>');
            const player2 = document.querySelector('.lottie2');
            player2.load('<?php echo e(url("public/confetti.json")); ?>');
            const player3 = document.querySelector('.lottie3');
            player3.load('<?php echo e(url("public/confetti.json")); ?>');
            player.pause();
            player2.pause();
            player3.pause();
        }

        function play_l() {
            const player = document.querySelector('.lottie');
            player.load('<?php echo e(url("public/confetti.json")); ?>');
            const player2 = document.querySelector('.lottie2');
            player2.load('<?php echo e(url("public/confetti.json")); ?>');
            setTimeout(function() {
                $('.lottie2').css('z-index', -1);
            }, 1000);
            const player3 = document.querySelector('.lottie3');
            player3.load('<?php echo e(url("public/confetti.json")); ?>');
            player.play();
            player2.play();
            player3.play();
        }
    </script>
    <?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /Applications/MAMP/htdocs/ruleta_minerva/resources/views/sitio/ruleta.blade.php ENDPATH**/ ?>